Bug 247519 - xine dvd playback bug
xine dvd playback bug
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xine-lib (Show other bugs)
8
i686 Linux
low Severity low
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-09 14:26 EDT by joel grunden
Modified: 2009-01-08 23:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-08 23:48:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xine dvd playback bug (9.98 KB, application/octet-stream)
2007-07-09 14:26 EDT, joel grunden
no flags Details

  None (edit)
Description joel grunden 2007-07-09 14:26:49 EDT
Description of problem:I have xine-lib installed on Fedora 7 and I have two dvd
players in the computer.  It only recognizes one of the dvd drives for dvd
playback.  I have created a symbolic link to both of the drives but the problem
 still exist.  It is not a huge priority since one dvdrom will work on the system  


Version-Release number of selected component (if applicable): Fedora 7.0


How reproducible:
It occurs every time 

Steps to Reproduce:
1.Install xine-lib and xine-ui.
2.create symbolic link using ln -s /dev/dvdrom /dev/dvdrw
3.Open dvd rw and play dvd
  
Actual results:Error will not read dvd


Expected results:dvd should play


Additional info:works with the dvdrom very well
Comment 1 joel grunden 2007-07-09 14:26:50 EDT
Created attachment 158796 [details]
xine dvd playback bug
Comment 2 Bug Zapper 2008-04-04 09:22:09 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 3 Bug Zapper 2008-11-26 02:34:03 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-01-08 23:48:02 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.